/*
 Theme Name:   Big Sus Child
 Template:     mibi
 Version:      1.0.0
 Text Domain:  twenty-fourteen-child
*/


@import url("../mibi/style.css");
@import url("responsive.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.et-logo{
	float:left;
	margin-top:12px;
}
#top-menu nav{
	width:750px;
}
#top-menu a {
padding: 0;
}
#top-menu li.current-menu-item > a {
font-weight: inherit !important;
}


/*start*/

#loading-mask {
background-color: white;
height: 100%;
left: 0;
position: fixed;
top: 0;
width: 100%;
z-index: 9999;
}
/*start*/
#top-area{
	z-index:1;
}
#et_mobile_nav_menu .mobile_nav{
	position:relative;
	z-index:111;
}